<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Ulrich Heiniger (Studer Professional Audio AG) -->
<Fonts>
	<Font>
		<Name>Confirmation Screen Title</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Confirmation Screen Message</Name>
		<FontName>Arial</FontName>
		<Size>-16</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Confirmation Screen Button Label</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Release State Notice</Name>
		<FontName>Arial</FontName>
		<Size>-20</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Brightness Setting Label</Name>
		<FontName>Arial</FontName>
		<Size>-14</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Brightness Setting Button</Name>
		<FontName>Arial</FontName>
		<Size>-15</Size>
		<Bold>1</Bold>
	</Font>
  <Font>
    <Name>MIDI Devices List</Name>
    <FontName>Arial</FontName>
    <Size>-13</Size>
    <Bold>1</Bold>
  </Font>
	<Font>
		<Name>Field Description</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Field Sub Description</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Knob Description</Name>
		<FontName>Arial</FontName>
		<Size>-16</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Menu</Name>
		<FontName>Arial</FontName>
		<Size>-13</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Menu Small</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Main Menu</Name>
		<FontName>Arial</FontName>
		<Size>-15</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Menu Bold</Name>
		<FontName>Arial</FontName>
		<Size>-13</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Patch Name</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Patch Number</Name>
		<FontName>Arial</FontName>
		<Size>-8</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Copyright</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
  <Font>
    <Name>Analog Clock Date Time</Name>
    <FontName>Arial</FontName>
    <Size>-11</Size>
    <Bold>0</Bold>
  </Font>
  <Font>
		<Name>Version</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Status Icon Text</Name>
		<FontName>Arial</FontName>
		<Size>-8</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Status Message Text</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Desk Bay Text</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Desk Bay Text Bold</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>System D21 Status Text</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System LocalIO Card Text</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System LocalIO Card Text Bold</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>System LocalIO Type Text</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System LocalIO Revision Text</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Stagebox Card Text</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System Stagebox Card Text Bold</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>System Stagebox Type Text</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>System HiQnet Status Text</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>System Messages Header</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>GPIO On Off</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>GPIO Labels</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>System Messages</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Screen Button Label</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>ShowList Times</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>ShowList Names</Name>
		<FontName>Arial</FontName>
		<Size>-13</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Current Show Name</Name>
		<FontName>Arial</FontName>
		<Size>-13</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>ShowList Names Italic</Name>
		<FontName>Arial</FontName>
		<Size>-13</Size>
		<Bold>1</Bold>
		<Italic>1</Italic>
	</Font>
	<Font>
		<Name>Value</Name>
		<FontName>Arial</FontName>
		<Size>-15</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Value Unit</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Value Bold</Name>
		<FontName>Arial</FontName>
		<Size>-15</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>User Name</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Config information</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Textcontrol Text</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>CueList - HiQNet Number</Name>
		<FontName>Arial</FontName>
		<Size>-8</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Textcontrol Text smaller</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>	
	<Font>
		<Name>Status Indicator</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Function Group</Name>
		<FontName>Arial</FontName>
		<Size>-17</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Function Key</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>InputControl</Name>
		<FontName>ProggyCleanTT</FontName>
		<Size>10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>PanControl</Name>
		<FontName>ProggyCleanTT</FontName>
		<Size>10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>BusControl</Name>
		<FontName>Arial</FontName>
		<Size>9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>TestFont</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>LabelControl</Name>
		<FontName>Arial</FontName>
		<Size>10</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Channel Label Font</Name>
		<FontName>Arial</FontName>
		<Size>-16</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Dynamics Control</Name>
		<FontName>ProggyCleanTT</FontName>
		<Size>10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>2x8MeterControlBusses</Name>
		<FontName>Arial</FontName>
		<Size>-8</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>2x8MeterControlLabel</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>8MeterControlLabel</Name>
		<FontName>Kartika</FontName>
		<Size>-14</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>8MeterControlZero</Name>
		<FontName>Kartika</FontName>
		<Size>-8</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>8MeterControlOVL</Name>
		<FontName>Arial</FontName>
		<Size>8</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>SourceSelectionControl</Name>
		<FontName>Arial</FontName>
		<Size>14</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>ControlbaySourceSelectionControl</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>KeyboardControl</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>SnapshotListControl</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>CueListControl</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>CueListHeader</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>CueListControl Selected</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>FX Title</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>FX Type</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>FX Type Button</Name>
		<FontName>Arial</FontName>
		<Size>-14</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>FX Type Small</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Setup Page Title</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Setup Page Standard</Name>
		<FontName>Arial</FontName>
		<Size>-11</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Group Name</Name>
		<FontName>Arial</FontName>
		<Size>-17</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Emulation Button</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Emulation Button Big</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Emulation Button Small</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Emulation Label Small</Name>
		<FontName>Arial</FontName>
		<Size>-7</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Emulation Label</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Emulation Label Big</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Emulation Display</Name>
		<FontName>Arial</FontName>
		<Size>-14</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Bay Name Control Font</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Faders Overview Button</Name>
		<FontName>Arial</FontName>
		<Size>-6</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>MIDI EventsList</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>MIDI EventsList big</Name>
		<FontName>Arial</FontName>
		<Size>-10</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Snapshot Scope Font</Name>
		<FontName>Arial</FontName>
		<Size>-7</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Offline Editor Fake Button</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Date Time</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Touchscreen Button Small</Name>
		<FontName>Arial</FontName>
		<Size>-9</Size>
		<Bold>0</Bold>
	</Font>
	<Font>
		<Name>Touchscreen Button</Name>
		<FontName>Arial</FontName>
		<Size>-12</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Info Panel</Name>
		<FontName>Arial</FontName>
		<Size>-28</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Main Menu Time</Name>
		<FontName>Arial</FontName>
		<Size>-60</Size>
		<Bold>1</Bold>
	</Font>
	<Font>
		<Name>Main Menu Date</Name>
		<FontName>Arial</FontName>
		<Size>-18</Size>
		<Bold>1</Bold>
	</Font>
</Fonts>
